import React from 'react';
export default function South(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-74.02 194.02-360l47.74-47.98 204.17 204.65v-682.41h68.14v682.41l204.41-204.41L766.22-360z" })));
}
